/*     1544615 : Set cell      */
.cell_option__1544615__ {display:table;width:100%}
.cell_option__1544615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1544615__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1544615__ {}
}

/*     1544625 : 이미지 (비율형)      */
.img_ratio__1544625__ {max-width:100%;vertical-align:top}
.img_ratio__1544625__ * {box-sizing:border-box}
.img_ratio__1544625__ a {display:block;vertical-align:top}
.img_ratio__1544625__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1544625__ img {width:auto}
}

/*     1562225 : Set cell      */
.cell_option__1562225__ {display:table;width:100%}
.cell_option__1562225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1562225__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1562225__ {padding: 50px 40px 70px !important;}
}

/*     1562305 : Text line      */
.text__1562305__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:.85em;
}
.text__1562305__ p a {color:#e5b877}
.text__1562305__ p span.text_info {font-size: 15px; font-weight: normal;}

@media all and (min-width:1024px){
	.text__1562305__ p {max-width: 810px; font-size:38px;letter-spacing:-.03em;line-height:.85em;}
	.text__1562305__ p span.text_info {font-size: 22px; font-weight: normal;}
}

/*     1562245 : BLANK content      */
.blank__1562245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1562245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562245__ {height:5px}
}

/*     1562315 : Lengthy text      */
.textarea__1562315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1562315__ p {max-width: 820px; font-size:18px}
}

/*     1562325 : BLANK content      */
.blank__1562325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1562325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562325__ {height:15px}
}

/*     1562335 : Lengthy text      */
.textarea__1562335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1562335__ p {max-width: 730px; font-size:18px}
}

/*     1562265 : BLANK content      */
.blank__1562265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1562265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562265__ {height:35px}
}

/*     1562275 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1562275__ ul {display:block; background-color: #00102996; margin:0;padding:15px;list-style:none;border:1px solid #ffc77a;
	 border-radius: 14px; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__1562275__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1562275__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#ffc77a;vertical-align:middle; word-break: keep-all;}
.text_list__1562275__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1562275__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:-.02em;
	line-height: 1.4em;	vertical-align:middle; word-break: keep-all;}

.text_list__1562275__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1562275__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1562275__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1562275__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1562275__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1562275__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1562275__ ul {padding:20px 25px;}
	.text_list__1562275__ ul li {width:100%; font-size:18px}
	.text_list__1562275__ ul li p {line-height: 1.4em;}
}

/*     1562285 : BLANK content      */
.blank__1562285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1562285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562285__ {height:25px}
}

/*     1544965 : Set cell      */
.cell_option__1544965__ {display:table;width:100%}
.cell_option__1544965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1544965__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/enkvisa/build/option/sub_service_bg41747729531.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__1544965__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__1544965__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__1544965__ {padding-bottom:85px !important;padding:70px 60px;;background-size:auto;}
}

/*     1544975 : Text line      */
.text__1544975__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1544975__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1544975__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1544985 : BLANK content      */
.blank__1544985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1544985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1544985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1544985__ {height:20px}
}

/*     1544995 : Number, type, type title      */
.number_title__1544995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1544995__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1544995__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1544995__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1544995__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1544995__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1544995__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1544995__.s_size_200 i {border-width:2px}
.number_title__1544995__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1544995__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1544995__ ul li {display:table;}
	.number_title__1544995__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1544995__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1544995__ ul li span {font-size: 24px;}
	.number_title__1544995__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1545005 : 실선      */
.solid_line__1545005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1545005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1545005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1545005__ {height:40px}
}

/*     1545015 : Number, type, type title      */
.number_title__1545015__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1545015__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1545015__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1545015__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1545015__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1545015__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1545015__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1545015__.s_size_200 i {border-width:2px}
.number_title__1545015__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1545015__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1545015__ ul li {display:table;}
	.number_title__1545015__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1545015__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1545015__ ul li span {font-size: 24px;}
	.number_title__1545015__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1545025 : 실선      */
.solid_line__1545025__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1545025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1545025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1545025__ {height:40px}
}

/*     1545035 : Number, type, type title      */
.number_title__1545035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1545035__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1545035__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1545035__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1545035__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1545035__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1545035__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1545035__.s_size_200 i {border-width:2px}
.number_title__1545035__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1545035__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1545035__ ul li {display:table;}
	.number_title__1545035__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1545035__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1545035__ ul li span {font-size: 24px;}
	.number_title__1545035__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1545045 : 실선      */
.solid_line__1545045__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1545045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1545045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1545045__ {height:40px}
}

/*     1545055 : Number, type, type title      */
.number_title__1545055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1545055__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1545055__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1545055__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1545055__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1545055__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1545055__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1545055__.s_size_200 i {border-width:2px}
.number_title__1545055__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1545055__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1545055__ ul li {display:table;}
	.number_title__1545055__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1545055__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1545055__ ul li span {font-size: 24px;}
	.number_title__1545055__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1545065 : BLANK content      */
.blank__1545065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1545065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1545065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1545065__ {height:25px}
}

